<?xml version="1.0"?>
<gconf>
<entry name="default" mtime="1081019398" schema="/schemas/desktop/gnome/applications/window_manager/default"/>
<entry name="current" mtime="1081019398" schema="/schemas/desktop/gnome/applications/window_manager/current"/>
<entry name="number_of_workspaces" mtime="1081019398" schema="/schemas/desktop/gnome/applications/window_manager/number_of_workspaces"/>
<entry name="workspace_names" mtime="1081019398" schema="/schemas/desktop/gnome/applications/window_manager/workspace_names"/>
</gconf>
